*faceName:          xos4 Terminus
*faceSize:          12
*selectToClipboard: true

*background:                      #000000
*foreground:                      #cccccc
*fading:                          8
*fadeColor:                       black
*cursorColor:                     #7cc7d6
*pointerColorBackground:          #7cc7d6
*pointerColorForeground:          #7cc7d6

*VT100.colorBDMode:     true
*VT100.colorULMode:     true
*VT100.veryBoldColors: 6

! black
*.color0:       #242829
*.color8:       #7b8b99

! red
*.color1:       #df2683
*.color9:       #df2683

! green
*.color2:       #13868c
*.color10:      #13868c

! yellow
*.color3:       #fcfcdf
*.color11:      #fcfcdf

! blue
*.color4:       #1a86b9
*.color12:      #1a86b9

! magenta
*.color5:       #bc7fd2
*.color13:      #bc7fd2

! cyan
*.color6:       #7cc7d6
*.color14:      #7cc7d6

! white
*.color7:       #4a4b4b
*.color15:      #dcd7d7

Xcursor.theme: xcursor-breeze
Xcursor.size:                     0

alacritty*VT100.Translations: #override \
      Shift <KeyPress> Insert: insert-selection(CLIPBOARD) \n\
      Ctrl Shift <Key>V:    insert-selection(CLIPBOARD) \n\
      Ctrl Shift <Key>C:    copy-selection(CLIPBOARD) \n\
      Ctrl <Btn1Up>: exec-formatted("xdg-open '%t'", PRIMARY)

